{
	"name": "table/external/4d/other/lang/fi/_link.json",
	"language": {
		"_lnk": "zLinkki",
		"_lnk.change_id": "Muutos id",
		"_lnk.creation_date": "Luontipäivä",
		"_lnk.creation_time": "Luontiaika",
		"_lnk.creator_id": "Tekijä",
		"_lnk.customer_project": "As.projekti",
		"_lnk.firm_id": "Firma",
		"_lnk.info": "Lisätietoja",
		"_lnk.link1": "Linkki 1",
		"_lnk.link2": "Linkki 2",
		"_lnk.modifier_id": "Muuttaja id",
		"_lnk.project_id": "Projekti",
		"_lnk.record_id": "ID",
		"_lnk.state": "Tila",
		"_lnk.transfer_id": "Siirtotunnus",
		"_lnk.transfer_state": "Siirtotila",
		"_lnk.type_": "Tyyppi"
	}
}
